Subject: NomCom 2017: Call for nominations (IAOC mid-term replacement)

From: NomCom Chair 2017 <[email-masked]>
Date: Thu, 20 Sep 2018 23:57:22 -0700

Greetings from the 2017-2018 NomCom!

No, you have not entered another one of our time loops.  The 2017-2018 NomCom continues to exist for special needs until the end of the Bangkok IETF meeting.  And we find ourselves in one of those special needs situations at the moment.  As you are probably aware, Andrew Sullivan has stepped down from his NomCom-selected position on the IAOC.  RFC 7437 indicates that mid-term vacancies are the responsibility of the previous NomCom (i.e., not the 2018-2019 NomCom), so that’s why you are hearing from me.

Now you will be aware that the IETF LLC Board will supplant the IAOC sooner or later.  Hopefully sooner.  The IETF Trust draws its trustees from the IAOC, but going forward that will obviously change since there will no longer be an IAOC.  Until then, the replacement of IETF Trust trustees is done through the replacement of IAOC members.  Thus, the 2017-2018 NomCom needs nominees who are willing to serve on the IAOC (and IETF Trust) for what will likely be an abbreviated period.  To be very clear, this call for nominees is distinct from the on-going efforts of the 2018-2019 NomCom.  That NomCom is already hard at work to fill IESG, IAB, and LLC Board positions.

This is a call for nominations to the IAOC.  We need one person to fill out the remainder of Andrew’s appointment to the IAOC and the corresponding service to the IETF Trust.  The role will exist until both the IAOC is ended and the IETF Trust is placed under the IETF LLC with the new rules that are being drafted for the selection of trustees.  While it may seem like a fair amount of effort to seat a replacement for Andrew on the IAOC, I believe this is the prudent move to make.  I do not wish to set a precedent that the IETF NomCom selectively submits to its responsibilities under RFC 7437 by choosing whether to make a selection.  And if the new handling of trustee selection takes longer to put into place than projected, it would be a good if not critical thing to have a full set IETF Trust trustees available.  I’ve conferred with the members of the NomCom and we are prepared to make the effort to select a new IAOC candidate.  We are aware that this is a heavyweight process for what is a fairly lightweight need, so we appreciate the community’s support in completing our work.  I do realize that there are those in the community who advocate dispensing with the rules and not making the appointment, but I prefer to take a conservative approach and follow the ratified directions of the community in this matter by adhering to RFC 7437.  As always, the IETF mailing list is available to debate the matter, perhaps with an eye towards a future revision of RFC 7437.

That very RFC 7437 complicates the matter by giving a 6-week time frame in which the replacement must be made.  (A discussion of amending RFC 7437 in that regard would be interesting after we are done here, but is outside of the NomCom’s jurisdiction.)  The timer started when we were notified of Andrew’s resignation – that notification came on September 11, 2018 and it has taken us a while to determine and prepare for our next steps.  Those next steps are to find a replacement for Andrew as expeditiously as we can.  We have a deadline of October 23rd for completion of the selection and confirmation process.  

To that end, the 2017-2018 Nominating Committee is seeking nominations from now until September 26, 2018.  We are aware that is not a lot of time for interested parties, but the overall timeline is highly compressed.  Details for the timeline can be found on the NomCom’s home page:

https://datatracker.ietf.org/nomcom/2017/

Nominations may be made by selecting the Nominate link at the top of the NomCom 2017 home page, or by visiting the following URL:

https://datatracker.ietf.org/nomcom/2017/nominate/

  {Note that nominations made using the web tool require an ietf.org
   datatracker account. You can create a datatracker ietf.org account
   if you don't have one already by visiting the following URL:
   https://datatracker.ietf.org/accounts/create/ }

If you are unable to use the web form, nominations may instead be made by email to nomcom-17 at ietf dot org. If using email, please include the word "Nominate" in the Subject and indicate in the email who is being nominated and their email address (to confirm acceptance of the nomination).
If you are nominating someone other than yourself, please tell us if we may tell the nominee that you were the one who made the nomination.

Self-nomination is welcome!

Desired expertise for this position is the same as for any other IAOC member selection.  The write-up for the desired expertise can be found at:

https://datatracker.ietf.org/nomcom/2017/expertise/#iaoc-short-term-member

Willing nominees are asked to fill out a questionnaire.  The questionnaire is available now and is due back to the NomCom by October 3rd.  We realize that NomCom questionnaires are fairly lengthy.  Nominees are simply asked to fill it out as best as can be done.  Since we may not have enough time to interview nominees (there being little time as it is and interviews possibly being difficult to coordinate), we will be relying heavily on community feedback and what can be gleaned from the questionnaires.  Feedback may immediately be submitted for all nominees who accept their nomination.  While NomComs generally prefer to open feedback at a specified point in time after nominations are closed, our tight schedule does not permit this luxury, and therefore we are taking immediate feedback.  The deadline for feedback is also October 3rd.

NomCom 2017-2018 follows the policy for "Open Disclosure of Willing Nominees" described in BCP 10/RFC 7437.  As stated in RFC 7437: "The list of nominees willing to be considered for positions under review in the current NomCom cycle is not confidential". Willing nominees for this position will be listed in a publicly accessible way, e.g., anyone with a datatracker account may access the lists.  Additionally, the nomination form asks if we may share your own name with the nominee. In all other ways, the confidentiality requirements of BCP 10 remain in effect.  All feedback and all NomCom deliberations will remain confidential and will not be disclosed.

There is a field on the form you can mark in order to allow the NomCom to tell the nominee that you were the one who made the nomination. This defaults to “no” - so if you don't mark the field we won’t tell.

In order to ensure time to collect sufficient community feedback about each of the willing nominees, nominations must be received by the NomCom on or before September 26, 2018.

Please submit your nominations as early as possible for the sake of your nominees. Note that nominations should not wait for management permission, as it is easier to decline the nomination than put one in late.

You are welcome to contact the entire NomCom at nomcom-17 at ietf dot org with your input and questions.  If you are having troubles with the NomCom website such as nominating someone, filling out a questionnaire, or providing nominee feedback, please let me know directly at the addresses given below.

Thank you for your help in identifying qualified nominees!

Peter Yee
NomCom Chair 2017-18
nomcom-chair-2017 at ietf dot org
peter at akayla dot com

---

From: Ted Hardie <[email-masked]>
Date: Fri, 21 Sep 2018 09:29:12 -0700

Greetings,

A few observations in-line, as an individual.

On Thu, Sep 20, 2018 at 11:57 PM, NomCom Chair 2017 <
[email-masked]> wrote:

> No, you have not entered another one of our time loops.  The 2017-2018
> NomCom continues to exist for special needs until the end of the Bangkok
> IETF meeting.  And we find ourselves in one of those special needs
> situations at the moment.  As you are probably aware, Andrew Sullivan has
> stepped down from his NomCom-selected position on the IAOC.

Just to note that Andrew's new position as ISOC CEO makes him an *ex
officio *member, so he remains on the IAOC. Kathy Brown, the previous CEO,
is the member who has actually dropped.  It is the shift in role which
means it is the NomCom's job to consider how to fill the position.

> RFC 7437 indicates that mid-term vacancies are the responsibility of the
> previous NomCom (i.e., not the 2018-2019 NomCom), so that’s why you are
> hearing from me.
>
> Now you will be aware that the IETF LLC Board will supplant the IAOC
> sooner or later.  Hopefully sooner.  The IETF Trust draws its trustees from
> the IAOC, but going forward that will obviously change since there will no
> longer be an IAOC.  Until then, the replacement of IETF Trust trustees is
> done through the replacement of IAOC members.  Thus, the 2017-2018 NomCom
> needs nominees who are willing to serve on the IAOC (and IETF Trust) for
> what will likely be an abbreviated period.

And to be clear on just how abbreviated, the LLC board is already meeting
and the document which shifts the Trustee selection algorithm is in IETF
Last Call.  There is a race condition here that could result in this
selection never actually serving.

> To be very clear, this call for nominees is distinct from the on-going
> efforts of the 2018-2019 NomCom.  That NomCom is already hard at work to
> fill IESG, IAB, and LLC Board positions.
>
> This is a call for nominations to the IAOC.  We need one person to fill
> out the remainder of Andrew’s appointment to the IAOC and the corresponding
> service to the IETF Trust.  The role will exist until both the IAOC is
> ended and the IETF Trust is placed under the IETF LLC with the new rules
> that are being drafted for the selection of trustees.
>

The Trust is not going under the LLC.  The Trust will have a new selection
method for its members, rather than re-using the IAOC as a pool, but it is
and will remain a distinct legal entity.  I'll also point out that Andrew
remains a Trustee, since he remains on the IAOC because of his new role.
It is Kathy Brown who is no longer a Trustee.

> While it may seem like a fair amount of effort to seat a replacement for
> Andrew on the IAOC, I believe this is the prudent move to make.  I do not
> wish to set a precedent that the IETF NomCom selectively submits to its
> responsibilities under RFC 7437 by choosing whether to make a selection.
> And if the new handling of trustee selection takes longer to put into place
> than projected, it would be a good if not critical thing to have a full set
> IETF Trust trustees available.  I’ve conferred with the members of the
> NomCom and we are prepared to make the effort to select a new IAOC
> candidate.  We are aware that this is a heavyweight process for
>  what is a fairly lightweight need, so we appreciate the community’s
> support in completing our work.  I do realize that there are those in the
> community who advocate dispensing with the rules and not making the
> appointment, but I prefer to take a conservative approach and follow the
> ratified directions of the community in this matter by adhering to RFC
> 7437.  As always, the IETF mailing list is available to debate the matter,
> perhaps with an eye towards a future revision of RFC 7437.
>
>
That very RFC 7437 complicates the matter by giving a 6-week time frame in
> which the replacement must be made.  (A discussion of amending RFC 7437 in
> that regard would be interesting after we are done here, but is outside of
> the NomCom’s jurisdiction.)  The timer started when we were notified of
> Andrew’s resignation – that notification came on September 11, 2018 and it
> has taken us a while to determine and prepare for our next steps.  Those
> next steps are to find a replacement for Andrew as expeditiously as we
> can.  We have a deadline of October 23rd for completion of the selection
> and confirmation process.
>
> I appreciate the NomCom's fidelity to its duty and I thoroughly understand
why they do not wish to selectively assume their responsibilities.  But
I'll point an option here that can be taken by the community to avoid the
bureaucratic hassle of actually adding someone to the IAOC for a term that
may be minutes long:

No one volunteers.

If there are no volunteers, the section 5.1 of RFC 7437 quite clearly
applies:

5.1 <https://tools.ietf.org/html/rfc7437#section-5.1>.  Discretion

   All rules and special circumstances not otherwise specified are at
   the discretion of the committee.

   Exceptional circumstances will occasionally arise during the normal
   operation of the nominating committee.  This rule is intended to
   foster the continued forward progress of the committee.

   Any member of the committee may propose a rule for adoption by the
   committee.  The rule must be approved by the committee according to
   its established voting mechanism.

   All members of the committee should consider whether the exception is
   worthy of mention in the next revision of this document and follow-up
   accordingly.

I believe that if no one volunteers, the NomCom gains the discretion to do
nothing, which is the sensible thing to do when faced with a bureaucratic
necessity of no practical impact and of our own making.

So, my personal advice to those considering volunteering:  you serve the
community better by giving the NomCom the discretion to do nothing at all.

Ted

> To that end, the 2017-2018 Nominating Committee is seeking nominations
> from now until September 26, 2018.  We are aware that is not a lot of time
> for interested parties, but the overall timeline is highly compressed.
> Details for the timeline can be found on the NomCom’s home page:
>
> Nominations may be made by selecting the Nominate link at the top of the
> NomCom 2017 home page, or by visiting the following URL:
>
> If you are unable to use the web form, nominations may instead be made by
> email to nomcom-17 at ietf dot org. If using email, please include the word
> "Nominate" in the Subject and indicate in the email who is being nominated
> and their email address (to confirm acceptance of the nomination).
> If you are nominating someone other than yourself, please tell us if we
> may tell the nominee that you were the one who made the nomination.
>
> Desired expertise for this position is the same as for any other IAOC
> member selection.  The write-up for the desired expertise can be found at:
>
> Willing nominees are asked to fill out a questionnaire.  The questionnaire
> is available now and is due back to the NomCom by October 3rd.  We realize
> that NomCom questionnaires are fairly lengthy.  Nominees are simply asked
> to fill it out as best as can be done.  Since we may not have enough time
> to interview nominees (there being little time as it is and interviews
> possibly being difficult to coordinate), we will be relying heavily on
> community feedback and what can be gleaned from the questionnaires.
> Feedback may immediately be submitted for all nominees who accept their
> nomination.  While NomComs generally prefer to open feedback at a specified
> point in time after nominations are closed, our tight schedule does not
> permit this luxury, and therefore we are taking immediate feedback.  The
> deadline for feedback is also October 3rd.
>
> NomCom 2017-2018 follows the policy for "Open Disclosure of Willing
> Nominees" described in BCP 10/RFC 7437.  As stated in RFC 7437: "The list
> of nominees willing to be considered for positions under review in the
> current NomCom cycle is not confidential". Willing nominees for this
> position will be listed in a publicly accessible way, e.g., anyone with a
> datatracker account may access the lists.  Additionally, the nomination
> form asks if we may share your own name with the nominee. In all other
> ways, the confidentiality requirements of BCP 10 remain in effect.  All
> feedback and all NomCom deliberations will remain confidential and will not
> be disclosed.
>
> There is a field on the form you can mark in order to allow the NomCom to
> tell the nominee that you were the one who made the nomination. This
> defaults to “no” - so if you don't mark the field we won’t tell.
>
> In order to ensure time to collect sufficient community feedback about
> each of the willing nominees, nominations must be received by the NomCom on
> or before September 26, 2018.
>
> Please submit your nominations as early as possible for the sake of your
> nominees. Note that nominations should not wait for management permission,
> as it is easier to decline the nomination than put one in late.
>
> You are welcome to contact the entire NomCom at nomcom-17 at ietf dot org
> with your input and questions.  If you are having troubles with the NomCom
> website such as nominating someone, filling out a questionnaire, or
> providing nominee feedback, please let me know directly at the addresses
> given below.
>

---

From: "Leslie Daigle" <[email-masked]>
Date: Fri, 21 Sep 2018 12:45:37 -0400

What Ted said, plus:   the wording of your note, and the lack of 
announcement from the IAOC to say they are looking to fill that 
position, leaves me with a question.

Did the IAOC ask/does the IAOC believe the position needs to be filled?

That’s not a Nomcom decision — from RFC 7437:

“ The nominating committee does not select the open positions to be
reviewed; it is instructed as to which positions to review.”

Leslie.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------

---

From: Glenn Deen <[email-masked]>
Date: Fri, 21 Sep 2018 17:00:17 +0000

To answer Leslie’s question –

The guidance that the IAOC provided to the noncom at the time of notifying them of Andrew’s change

on this was:
….
The IAOC and IETF LLC interim Board of Directors would like to provide the additional guidance to the nomcom on addressing this vacancy:

The IAOC is planned to be suspended and sunset at the earliest date possible with late October being a working target date. With the LLC legally now established the  IAOC duties have begun to be assumed by the LLC Board of Directors.  When the assumption of those responsibilities is compete and when the IETF Trust dependency of being required to be a member of the IAOC in order to be eligible to be a Trustee is resolved the IAOC will be sunset and dissolved.

It is expected that, except for remaining in existence to maintain the eligibility of the current IETF Trustees to serve, the other active activities of the IAOC will be finished being assumed by the LLC Board in late September-early October.

Hence the IAOC and the LLC Board of Directors advise the nomcom that it would be poor use of both the nomcom’s resources and the time of any candidate that the nomcom would recommend for confirmation and seating into the vacated seat as there would be no active IAOC activity for them to engage on.  While we are aware that this may conflict with IETF processes it is the right choice in our view given the complex transition to the LLC that is underway.

Regards
Glenn Deen, on behalf of the IAOC and IETF LLC as IAOC Chair & IEFT LLF Board of Directors Chair

On 9/21/18, 9:47 AM, "ietf on behalf of Leslie Daigle" <[email-masked]<mailto:[email-masked]> on behalf of [email-masked]<mailto:[email-masked]>> wrote:

What Ted said, plus: the wording of your note, and the lack of announcement from the IAOC to say they are looking to fill that position, leaves me with a question.

Leslie.

--

________________________________

Leslie Daigle

[email-masked]<mailto:[email-masked]>

On Thu, Sep 20, 2018 at 11:57 PM, NomCom Chair 2017 <[email-masked]<mailto:[email-masked]>> wrote:
Greetings from the 2017-2018 NomCom!

No, you have not entered another one of our time loops.  The 2017-2018 NomCom continues to exist for special needs until the end of the Bangkok IETF meeting.  And we find ourselves in one of those special needs situations at the moment.  As you are probably aware, Andrew Sullivan has stepped down from his NomCom-selected position on the IAOC.

Just to note that Andrew's new position as ISOC CEO makes him an ex officio member, so he remains on the IAOC. Kathy Brown, the previous CEO, is the member who has actually dropped.  It is the shift in role which means it is the NomCom's job to consider how to fill the position.

RFC 7437 indicates that mid-term vacancies are the responsibility of the previous NomCom (i.e., not the 2018-2019 NomCom), so that’s why you are hearing from me.

Now you will be aware that the IETF LLC Board will supplant the IAOC sooner or later.  Hopefully sooner.  The IETF Trust draws its trustees from the IAOC, but going forward that will obviously change since there will no longer be an IAOC.  Until then, the replacement of IETF Trust trustees is done through the replacement of IAOC members.  Thus, the 2017-2018 NomCom needs nominees who are willing to serve on the IAOC (and IETF Trust) for what will likely be an abbreviated period.

And to be clear on just how abbreviated, the LLC board is already meeting and the document which shifts the Trustee selection algorithm is in IETF Last Call.  There is a race condition here that could result in this selection never actually serving.

To be very clear, this call for nominees is distinct from the on-going efforts of the 2018-2019 NomCom.  That NomCom is already hard at work to fill IESG, IAB, and LLC Board positions.

This is a call for nominations to the IAOC.  We need one person to fill out the remainder of Andrew’s appointment to the IAOC and the corresponding service to the IETF Trust.  The role will exist until both the IAOC is ended and the IETF Trust is placed under the IETF LLC with the new rules that are being drafted for the selection of trustees.

The Trust is not going under the LLC.  The Trust will have a new selection method for its members, rather than re-using the IAOC as a pool, but it is and will remain a distinct legal entity.  I'll also point out that Andrew remains a Trustee, since he remains on the IAOC because of his new role.  It is Kathy Brown who is no longer a Trustee.

While it may seem like a fair amount of effort to seat a replacement for Andrew on the IAOC, I believe this is the prudent move to make..  I do not wish to set a precedent that the IETF NomCom selectively submits to its responsibilities under RFC 7437 by choosing whether to make a selection.  And if the new handling of trustee selection takes longer to put into place than projected, it would be a good if not critical thing to have a full set IETF Trust trustees available.  I’ve conferred with the members of the NomCom and we are prepared to make the effort to select a new IAOC candidate.  We are aware that this is a heavyweight process for
 what is a fairly lightweight need, so we appreciate the community’s support in completing our work.  I do realize that there are those in the community who advocate dispensing with the rules and not making the appointment, but I prefer to take a conservative approach and follow the ratified directions of the community in this matter by adhering to RFC 7437.  As always, the IETF mailing list is available to debate the matter, perhaps with an eye towards a future revision of RFC 7437.

That very RFC 7437 complicates the matter by giving a 6-week time frame in which the replacement must be made.  (A discussion of amending RFC 7437 in that regard would be interesting after we are done here, but is outside of the NomCom’s jurisdiction.)  The timer started when we were notified of Andrew’s resignation – that notification came on September 11, 2018 and it has taken us a while to determine and prepare for our next steps.  Those next steps are to find a replacement for Andrew as expeditiously as we can.  We have a deadline of October 23rd for completion of the selection and confirmation process.
I appreciate the NomCom's fidelity to its duty and I thoroughly understand why they do not wish to selectively assume their responsibilities.  But I'll point an option here that can be taken by the community to avoid the bureaucratic hassle of actually adding someone to the IAOC for a term that may be minutes long:

No one volunteers.

If there are no volunteers, the section 5.1 of RFC 7437 quite clearly applies:

5.1<https://tools.ietf.org/html/rfc7437#section-5.1>.  Discretion

   accordingly.
I believe that if no one volunteers, the NomCom gains the discretion to do nothing, which is the sensible thing to do when faced with a bureaucratic necessity of no practical impact and of our own making.

So, my personal advice to those considering volunteering:  you serve the community better by giving the NomCom the discretion to do nothing at all.

Ted

  {Note that nominations made using the web tool require an ietf.org<http://ietf.org>
   datatracker account. You can create a datatracker ietf.org<http://ietf.org> account
   if you don't have one already by visiting the following URL:
   https://datatracker.ietf.org/accounts/create/ }

If you are unable to use the web form, nominations may instead be made by email to nomcom-17 at ietf dot org. If using email, please include the word "Nominate" in the Subject and indicate in the email who is being nominated and their email address (to confirm acceptance of the nomination)..
If you are nominating someone other than yourself, please tell us if we may tell the nominee that you were the one who made the nomination.

Willing nominees are asked to fill out a questionnaire.  The questionnaire is available now and is due back to the NomCom by October 3rd.  We realize that NomCom questionnaires are fairly lengthy.  Nominees are simply asked to fill it out as best as can be done.  Since we may not have enough time to interview nominees (there being little time as it is and interviews possibly being difficult to coordinate), we will be relying heavily on community feedback and what can be gleaned from the questionnaires.  Feedback may immediately be submitted for all nominees who accept their nomination.  While NomComs generally prefer to open feedback at a specified point in time after nominations are closed, our tight schedule does not permit this luxury, and therefore we are taking immediate feedback..  The deadline for feedback is also October 3rd.

Peter Yee
NomCom Chair 2017-18

---

From: Bob Hinden <[email-masked]>
Date: Fri, 21 Sep 2018 11:13:44 -0700

Ted,

A clarification.

> On Sep 21, 2018, at 9:29 AM, Ted Hardie <[email-masked]> wrote:
> 
> Greetings,
> 
> On Thu, Sep 20, 2018 at 11:57 PM, NomCom Chair 2017 <[email-masked]> wrote:

The trust documents are finishing IASA 2.0 w.g. last call.  As far as I can tell none of the IASA 2.0 documents are in IETF last call.

Bob

---

From: Ted Hardie <[email-masked]>
Date: Fri, 21 Sep 2018 11:19:55 -0700

On Fri, Sep 21, 2018 at 11:13 AM, Bob Hinden <[email-masked]> wrote:

>
> >
> > And to be clear on just how abbreviated, the LLC board is already
> meeting and the document which shifts the Trustee selection algorithm is in
> IETF Last Call.  There is a race condition here that could result in this
> The trust documents are finishing IASA 2.0 w.g. last call.  As far as I
> can tell none of the IASA 2.0 documents are in IETF last call.
>

Bob,

You're right, my apologies.  I saw the gen-art review pass, and I mentally
assumed I had missed the IETF Last Call.  It turns out it was triggered
before the Last Call was issued.  As those on the list saw, the chairs
today indicated that they will request publication soon.

Ted

---

From: Bob Hinden <[email-masked]>
Date: Fri, 21 Sep 2018 11:42:45 -0700

> On Sep 21, 2018, at 11:19 AM, Ted Hardie <[email-masked]> wrote:
> 
> You're right, my apologies.  I saw the gen-art review pass, and I mentally assumed I had missed the IETF Last Call.  It turns out it was triggered before the Last Call was issued.  As those on the list saw, the chairs today indicated that they will request publication soon.

Thanks,
Bob

---

From: John C Klensin <[email-masked]>
Date: Fri, 21 Sep 2018 14:53:51 -0400

--On Friday, September 21, 2018 11:19 -0700 Ted Hardie
<[email-masked]> wrote:

>> meeting and the document which shifts the Trustee selection
>> algorithm is in IETF Last Call.  There is a race condition
>> here that could result in this selection never actually
>> serving.
>> 
>> The trust documents are finishing IASA 2.0 w.g. last call.
>> As far as I can tell none of the IASA 2.0 documents are in
>> IETF last call.

> Bob,
> 
> You're right, my apologies.  I saw the gen-art review pass,
> and I mentally assumed I had missed the IETF Last Call.  It
> turns out it was triggered before the Last Call was issued.
> As those on the list saw, the chairs today indicated that they
> will request publication soon.
> 
> Ted

Bob and Ted,

Independent of the above, I think the key question is still the
one raised by Ted's note and the responses from Leslie and
Glenn: even if this position were to be filled by 24 October
(see https://datatracker.ietf.org/nomcom/2017/ and note that the
schedule there allows zero time for community feedback), would
there be enough functional work for the IAOC to do before it
shuts down entirely to justify the expenditure of candidate,
Nomcom, community, and IESG time to make filling the position
worthwhile?  If the IAOC is, by that time, just a placeholder
until the IETF Trust gets sorted out, I can't imagine that a
vacant position for a few weeks would be harmful enough to
justify a lot of investment.   Perhaps others can imagine that
but, given (especially) Glenn's comments, I think they should
explain.

Otherwise, my conclusion is just about the same as Ted's (and
Leslie's and Glenn's) even if the schedule is a bit longer: we
shouldn't invest significant time in filling that position.

    john